Looking to hire Laravel developers? Try LaraJobs

laravel-datatables maintained by akibawolf

Description
Datatables implemetnation for Laravel 5.x
Author
Last update
2017/02/24 10:40 (dev-master)
License
Links
Downloads
32
dev-master

Last update
2017/02/24 10:40
License
Require
  • php >=5.5.9
0.1.28

Last update
2017/02/24 10:40
License
Require
  • php >=5.5.9
0.1.27

Last update
2017/02/07 10:07
License
Require
  • php >=5.5.9
0.1.26

Last update
2017/01/19 06:56
License
Require
  • php >=5.5.9
0.1.25

Last update
2017/01/12 05:15
License
Require
  • php >=5.5.9
0.1.24

Last update
2017/01/11 07:38
License
Require
  • php >=5.5.9
0.1.23

Last update
2017/01/06 07:25
License
Require
  • php >=5.5.9
0.1.22

Last update
2017/01/06 04:35
License
Require
  • php >=5.5.9
0.1.21

Last update
2016/12/28 05:37
License
Require
  • php >=5.5.9
0.1.20

Last update
2016/12/27 11:16
License
Require
  • php >=5.5.9
0.1.19

Last update
2016/12/27 06:24
License
Require
  • php >=5.5.9
0.1.18

Last update
2016/12/26 12:01
License
Require
  • php >=5.5.9
0.1.17

Last update
2016/12/26 11:57
License
Require
  • php >=5.5.9
0.1.16

Last update
2016/12/26 09:31
License
Require
  • php >=5.5.9
0.1.15

Last update
2016/12/26 09:12
License
Require
  • php >=5.5.9
0.1.14

Last update
2016/12/26 06:13
License
Require
  • php >=5.5.9
0.1.13

Last update
2016/12/23 12:18
License
Require
  • php >=5.5.9
0.1.12

Last update
2016/12/22 06:24
License
Require
  • php >=5.5.9
0.1.11

Last update
2016/12/22 04:27
License
Require
  • php >=5.5.9
0.1.10

Last update
2016/12/21 05:48
License
Require
  • php >=5.5.9
0.1.9

Last update
2016/12/21 05:09
License
Require
  • php >=5.5.9
0.1.8

Last update
2016/12/20 11:11
License
Require
  • php >=5.5.9
0.1.7

Last update
2016/12/19 06:42
License
Require
  • php >=5.5.9
0.1.6

Last update
2016/12/19 05:44
License
Require
  • php >=5.5.9
0.1.5

Last update
2016/12/15 05:50
License
Require
  • php >=5.5.9
0.1.4

Last update
2016/12/09 12:59
License
Require
  • php >=5.5.9
0.1.3

Last update
2016/12/09 12:16
License
Require
  • php >=5.5.9
0.1.2

Last update
2016/12/09 12:15
License
Require
  • php >=5.5.9
0.1.1

Last update
2016/12/09 10:25
License
Require
  • php >=5.5.9
0.1.0

Last update
2016/12/07 12:27
License
Require
  • php >=5.5.9

Comments
comments powered by Disqus